platform :ios, '9.0'
use_frameworks!

target 'SGBusRoute' do
  pod 'RealmSwift'
  pod 'Alamofire'
  pod 'AlamofireObjectMapper'
  pod 'SearchTextField'
  pod 'Gloss'
  pod 'Firebase/Core'
  pod 'Firebase/Database'
end
